### Method

# Ggit CredSshKeyFromAgent get_username

#### Declaration [src]

    const gchar*
    ggit_cred_ssh_key_from_agent_get_username (
      GgitCredSshKeyFromAgent* cred
    )

#### Description [src]

Gets the username for the credential.

Gets property | `Ggit.CredSshKeyFromAgent:username`

#### Return value

Type: `const gchar*`

The username or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.